{{ partial "header.html" . }}                 
<main id="site-main" class="site-main body--dark-bg">
    <div class="main-content">
        <div class="site-banner container main-bg banner-wrapper">
            {{ partial "cover-hero.html" . }}
        </div>
        {{ partial "banner-cat.html" . }}
        <div class="content-area">
            <div class="container wrapper-inner main-bg">
                <div class="site-intro space--center is-center">
                    <header class="card-grid__head is-center space--top">
                        <h3 class="card-grid__head-title">Hijacket Original</h3>
                    </header>
                    <div class="site-intro__body">
                        <p>Hijacket a jacket fashion special one for hijabers. Inspired from hijabers need to look closed and still modist. To keep such high standards and reasonable prices, we design and manufacture every single item ourselves, although we do like to collaborate with interesting and inspiring people.</p><p>Alhamdulillah Hijacket have been used a few Around the World like Switzerland, Netherlands, Germany, Egypt, Turki, Brunei Darussalam, Singapore, Indonesia, Etc.</p>
                        <p><b>MORE THAN 50.000 HIJABER CHOOSE HIJACKET®<br> AROUND THE WORLD</b></p>
                    </div>
                </div>
            </div>
            <div class="container wrapper-inner main-bg hj-product__featured">
                <header class="card-grid__head is-center space--center">
                    <h3 class="card-grid__head-title"><span>Produk Hijacket Pilihan</span></h3>
                </header>
                <div class="card-grid__wrapper clearfix">
                    {{ range $key, $taxonomy := .Site.Taxonomies.featured }}
                    {{ range $taxonomy.Pages }}
                    {{ partial "card-grid.html" . }}
                    {{ end }}
                    {{ end }}
                </div>
            </div>
            <div class="container wrapper-inner main-bg hj-product__new-coll">
                <header class="card-grid__head is-center space--center">
                    <h3 class="card-grid__head-title"><span>Produk Terbaru</span></h3>
                </header>
                <div class="card-grid__wrapper clearfix">
                {{ $recent_product_num := 8 }}
                {{ range first $recent_product_num (where .Site.RegularPages "Section" "in" "store") }}
                {{ partial "card-grid.html" . }}
                {{ end }}
                </div>
                <a href="/store" class="hj-product__new-coll-btn">LIHAT SEMUA <i class="icon-angle-double-right"></i></a>
            </div>
        </div>
    </div>
</main>      
{{ partial "footer.html" . }}
        